PowerCepstrum: Draw...

A command to draw the selected PowerCepstrum.

## Settings

Quefrency range (s)
  define the extrema on the horizontal scale of the picture.
Amplitude range (dB)
  define the extrema on the vertical scale of the picture

## Remark

Cepstrum values are drawn as 20·log10 (value +ε), where ε is a small number that avoids taking the logarithm of zero if the cepstrum value happens to be zero.